
.view-statistic .views-table {
  width: 100%;
  margin-bottom: 50px;
}

.view-statistic .views-table th,
.view-statistic .views-table td {
  padding: 8px;
  font-size: 16px;
}

.view-statistic .views-table th {
  background-color: #004735;
}

.view-statistic .views-table th > a {
  color: #fff;
}

.view-statistic .views-table th > a > img {
  vertical-align: middle;
  margin-left: 8px;
}

.view-statistic .views-table tr.odd td {
  background-color: #fff;
}

.view-statistic .views-table tr.even td {
  background-color: #dbe3c7;
}

/* tartalomszűrő */

.view.view-statistic .view-filters {
  padding-left: 0;
}

.view-statistic #edit-type-wrapper label,
.view-statistic #edit-language-wrapper label {
  font-size: 18px;
  margin-right: 16px;
}
.view-statistic #edit-type-wrapper .views-widget,
.view-statistic #edit-language-wrapper .views-widget {
  display: inline-block;
}

.view-statistic #edit-type-wrapper .views-widget .form-type-select,
.view-statistic #edit-language-wrapper .views-widget .form-type-select {
  border-radius: 0;
  border: 1px solid #004735;
  background-color: #dbe3c7;
  position: relative;
}

.view-statistic #edit-type-wrapper .views-widget select,
.view-statistic #edit-language-wrapper .views-widget select {
  font-size: 18px;
  border: 0;
  border-radius: 0;
  margin: 0;
  padding: 4px 20px 4px 16px;
  background: transparent;
  box-shadow: none;
  background-color: transparent;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  z-index: 1;
  background-image: url('../images/select_dropdown_arrow.png');
  background-position: center right;
  background-repeat: no-repeat;
}


@media (min-width: 1200px) {

}

@media (min-width: 992px) and (max-width: 1200px) {

}

@media (min-width: 768px) and (max-width: 992px) {

}

@media (max-width: 768px) {

}
  





